Jump to content

alexey_wish

Members
  • Content Count

    35
  • Joined

  • Last visited

    Never

About alexey_wish

  • Rank
    Advanced Member

Contact Methods

  • Jabber
    butirev
  1. Здравствуйте! Как средствами KDevelop или чем-нибудь еще узнать сколько времени работает программа? Например, у меня есть 2 алгоритма обращения матрицы, и я на примере одной и тойже матрицы хочу узнать какой работает быстрее...
  2. Здравствуйте! У меня есть Qt приложение написанное под линуксом. Как мне в линуксе сделать (собрать проект) так, чтобы полуить файл, который запускался бы в виндосе (тоесть какой-нибудт exeшник)?
  3. ya-goblin писал(а) Thu, 05 June 2008 13:14Млин, может я тоже спрошу чушь.... но все же.... У меня убунта7.10 постоянно, когда скачиваю пакеты при выполнении команды ./configure на любой пакет одинаково матерится.... чтот вроде C Compiller error.... скопируйте опшибку и запросите на нее гугл, не думаю, что Вы в этом мире так одиноки, что у Вас одного такое случилось
  4. Спасибо! Жаль. А есть такое, что типа "добавить функцию", и она добавляется в h - файл и в cpp- файл?
  5. Здравствуйте, какую галочку в настройках KDevelop надо включить, чтобы при наборе фукции класса после точки высвечивались возможные функции как в MSVisualStudio. например #include "work.h" int main { Work Bob; Bob. ( и вот здесь бы после набора символа "." предлагался список возможных функций класса Work ) ...... }
  6. все нашел, надо сделать: http://www.linuxforums.org/forum/redhat-fedora-linux-help/11 5101-new-install-fedora-8-cannot-access-repositories.html
  7. Здравствуйте, пытаюсь поставить пакеты с помощью pirut, пишет: Cannot retrieve repository metadata (repomd.xml) for repository: fedora. Please verify its path and try again А раньше было все нормально. Что делать?
  8. Спасибо! fedora-development.repo там нету, зато есть fedora-rawhide.repo, его отключил, ошибок стало меньше.. че-то доверия это все мало вызывает.
  9. Здравствуйте! Ставлю на Fedora 9 дополнительные пакеты и (или) обновления. yumex выдает следующие ошибки: Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package avahi-ui-sharp-0.6.22-10.fc9.i386 (fedora) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package tomboy-0.10.1-2.fc9.i386 (installed) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package f-spot-0.4.3.1-1.fc10.i386 (rawhide) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package gecko-sharp2-0.12-7.fc9.i386 (fedora) Missing Dependency: mono(glade-sharp) = 2.10.0.0 is needed by package f-spot-0.4.3.1-1.fc10.i386 (rawhide) Missing Dependency: mono(atk-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package avahi-ui-sharp-0.6.22-10.fc9.i386 (rawhide) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package gsf-sharp-0.8.1-7.fc9.i386 (rawhide) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package gecko-sharp2-0.12-7.fc9.i386 (rawhide) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package gecko-sharp2-0.12-7.fc9.i386 (rawhide) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package avahi-ui-sharp-0.6.22-10.fc9.i386 (fedora) Missing Dependency: mono(gdk-sharp) = 2.10.0.0 is needed by package tomboy-0.10.1-2.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package gecko-sharp2-0.12-7.fc9.i386 (fedora) Missing Dependency: mono(glade-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package f-spot-0.4.3.1-1.fc10.i386 (rawhide) Missing Dependency: mono(pango-sharp) = 2.10.0.0 is needed by package tomboy-0.10.1-2.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package gsf-sharp-0.8.1-7.fc9.i386 (fedora) Missing Dependency: mono(pango-sharp) = 2.10.0.0 is needed by package f-spot-0.4.3.1-1.fc10.i386 (rawhide) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package tomboy-0.10.1-2.fc9.i386 (installed) Missing Dependency: mono(pango-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(gtk-sharp) = 2.10.0.0 is needed by package avahi-ui-sharp-0.6.22-10.fc9.i386 (rawhide) Missing Dependency: mono(gdk-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(glib-sharp) = 2.10.0.0 is needed by package gnome-sharp-2.16.1-1.fc9.i386 (installed) Missing Dependency: mono(gdk-sharp) = 2.10.0.0 is needed by package f-spot-0.4.3.1-1.fc10.i386 (rawhide) Не знаю что делать?
  10. А как мне нужно делать, чтобы это дело прописывалось не только при открытии оболочки, а просто сначала загрузки Х-ов? Есть всякие rc файлы.. В какой надо прописать?
  11. Спасибо! Добавил в ./bashrc Все работает
  12. Здравствуйте! Добавляю путь в PATH так : export PATH=$PATH:/директория echo $PATH показывает, что все ок! Закрываю консоль. Открываю новую коносль - нового пути в PATH как не бывало! Пробовал под рутом тоже самое. Аналогично и с source "что-то".sh Может я что-то не понимаю? Подскажите как быть. Дистр - OpenSuse 10.3
  13. Legalizer писал(а) Sat, 29 December 2007 21:02ловарей, то я лично пользуюсь соответствующим бесплатным сервисом от Яндекса, качеством которого очень доволен. Ну это просто к слову пришлось. Тоже приходится им поьзоваться. Спасибо за советы попробую скачать..
  14. Кто-нибудь поставил в линуксе нормальный переводчик? Есть ли вообще такие? Искал в гугле - ничего особо толкового не нашел - надо ставить кучи пакетов, которые потом никак не собираются..
×
×
  • Create New...